@charset "utf-8";
/* CSS Document */

.mainbody1 {
	margin:auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 108px;
	width:950px;
}
.img {
	margin:auto;
	position: absolute;
	top: 78px;
	left: 15px;
	right: 15px;
	height: 250px;
	width:920px;
}
.contentabout {
	margin:auto;
	position: absolute;
	top: 420px;
	right: 30px;
	width:670px;
	height:500px;
}
.right_menu {
	margin:auto;
	position: absolute;
	top: 355px;
	left: 15px;
	width:200px;
	height:500px;
	border:2px;
}

.contentfront {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color: #6d6d6d;
	position: absolute;
	left: 0;
	right: 0;
	top: 50px;
	bottom: 0px;
	text-align:justify;
	line-height:normal;
	
}
.box {
	margin:auto;
	position: absolute;
	top: 340px;
	left: 2px;
	height: 61px;
	width:400px;
}
.icontitle {
	position: absolute;
	left: 248px;
	top: 25px;
}
.headtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #f77800;
	position: absolute;
	left: 270px;
	top: 20px;
	width:400px;

}

.headlogo {
	border-radius:5px;
	-moz-border-radius:8px;
	-moz-box-shadow: 0 0 7px 7px #003a78;
	-webkit-box-shadow: 0 0 5px 5px #003a78;
	box-shadow: 0 0 5px 5px #003a78;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	height: 121px;
	width:950px;
}
.mainbody {
	background:#FFFFFF;
	border-radius:5px;
	-moz-border-radius:8px;
	-moz-box-shadow: 0 0 7px 7px #105bd6;
	-webkit-box-shadow: 0 0 5px 5px #105bd6;
	box-shadow: 0 0 5px 5px #105bd6;
	margin:auto;
	position: absolute;
	top: 110px;
	left: 0;
	right: 0;
	height: 920px;
	width:950px;
	background-image: url(../images/bgm.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.box2 {
	background-color: #FFF;
	border-radius:2px;
	-moz-border-radius:5px;
	-moz-box-shadow: 0 0 5px 5px #0d2d6a;
	-webkit-box-shadow: 0 0 5px 5px #0d2d6a;
	box-shadow: 0 0 1px 1px #0d2d6a;
	margin:auto;
	position: absolute;
	top: 343px;
	left: 325px;
	height: 45px;
	width:300px;
	background-image: url(images/head-bcg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.box3 {
	background-color: #FFF;
	border-radius:2px;
	-moz-border-radius:5px;
	-moz-box-shadow: 0 0 5px 5px #0d2d6a;
	-webkit-box-shadow: 0 0 5px 5px #0d2d6a;
	box-shadow: 0 0 1px 1px #0d2d6a;
	margin:auto;
	position: absolute;
	top: 343px;
	left: 635px;
	height: 45px;
	width:300px;
	background-image: url(images/head-bcg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.contentbox1 {
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-box-shadow: 0 0 2px 2px #b4bfda;
	-webkit-box-shadow: 0 0 2px 2px#b4bfda;
	box-shadow: 0 0 1px 1px #b4bfda;
	margin:auto;
	position: absolute;
	top: 395px;
	left: 15px;
	height: 155px;
	width:300px;
	background-image: url(images/center-blue.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.contentbox2 {
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-box-shadow: 0 0 2px 2px #b4bfda;
	-webkit-box-shadow: 0 0 2px 2px#b4bfda;
	box-shadow: 0 0 1px 1px #b4bfda;
	margin:auto;
	position: absolute;
	top: 395px;
	left: 325px;
	height: 155px;
	width:300px;
	background-image: url(images/center-blue.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.contentbox3 {
	border-radius:2px;
	-moz-border-radius:2px;
	-moz-box-shadow: 0 0 2px 2px #b4bfda;
	-webkit-box-shadow: 0 0 2px 2px#b4bfda;
	box-shadow: 0 0 1px 1px #b4bfda;
	margin:auto;
	position: absolute;
	top: 395px;
	left: 635px;
	height: 155px;
	width:300px;
	background-image: url(images/center-blue.png);
	background-repeat: repeat-y;
	background-position: left top;
}

.contentfront2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6d6d6d;
	position: absolute;
	left: 10px;
	right:10px;
	top: 3px;
	bottom: 0px;
	text-align:justify;
	line-height:normal;
	
}
.contentfront3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6d6d6d;
	position: absolute;
	left: 10px;
	right:10px;
	top: 3px;
	bottom: 0px;
}
.more {
	position: absolute;
	right:0;
	top: 125px;
	width:57px;
	height:21px;
}
.footitle1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	position: absolute;
	left: 10px;
	right:10px;
	top: 3px;
	bottom: 0px;
	text-align:left;
}
.footitle4 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	border-bottom:1px dotted #08316c;	
	color: #08316c;
	position: absolute;
	left: 350px;
	width:250px;
	top: 0;
	text-align:left;
	font-weight:bold;

}
.footitle5 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	border-bottom:1px dotted #08316c;	
	color: #08316c;
	position: absolute;
	right: 45px;
	width:250px;
	top: 0;
	text-align:left;
}
.footitle6 {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	border-bottom:1px dotted #08316c;	
	color: #08316c;
	position: absolute;
	left: 45px;
	width: 250px;
	top: 0;
	text-align:left;
	font-weight:bold;

}
.footitle7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #08316c;
	position: absolute;
	left:45px;
	width:250px;
	top: 30px;
	text-align:left;
}
.footitle8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #08316c;
	position: absolute;
	left:160px;
	top: 30px;
	text-align:left;
}


.footitle2 {
	position: absolute;
	left: 350px;
	top: 30px;
	width:250px;
}
.footitle {
	font-family: Helvetica, sans-serif;
	font-size: 12px;
	color: #08316c;
	position: absolute;
	right:45px;
	width:250px;
	top: 30px;
	text-align:left;

}
.footer {
	margin:auto;
	position: absolute;
	top: 45px;
	left: 0;
	right: 0;

	height: 150px;
	width:950px;
}
.bigfooter {
	position: absolute;
	top: 1050px;
	left: 0;
	right: 0;
	bottom:0;
	height:300px;
	width:100%;
	background-color: #1b9add;
	background-image: url(../images/bg-footer-repeat.jpg);
	background-repeat: repeat-x;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #08316c;
	text-align:center;
	position: absolute;
	top: 170px;
	left: 45px;
	right: 45px;
	height:40px;
	width:860px;
	border-top:1px dotted #08316c;
}

.line {
	position: absolute;
	top: 340px;
	left: 15px;
	right: 15px;
	width:920px;
	height:10px;
	border-top:1px dotted #08316c;
}
